## tpm2-tools 5.6

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.8
# by the following command:
#
#    pip-compile --output-file=requirements.txt requirements.in
#
jinja2==3.0.3
    # via -r requirements.in
markdown==3.1.1
    # via -r requirements.in
markupsafe==2.1.2
    # via jinja2

# The following packages are considered to be unsafe in a requirements file:
# setuptools
