## tpm2-tools 1.0.0+20160226.64b3334

=== debian/changelog ===
tpm2-tools (1.0.0+20160226.64b3334-0ubuntu2) xenial; urgency=medium

  * debian/control: tpm2-tools Depends on libtss2-utils, so that the resource
    manager from tpm2-tss (in libtss2-utils) is installed and available to
    broker our transactions to the TPM chip. (LP: #1569057)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 11 Apr 2016 21:30:00 -0400

tpm2-tools (1.0.0+20160226.64b3334-0ubuntu1) xenial; urgency=medium

  * Initial release. (LP: #1561834)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 25 Mar 2016 00:01:37 -0400
