=== debian/control ===
Source: tpm2-tools
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 autoconf,
 autoconf-archive,
 debhelper (>= 9),
 dh-autoreconf,
 libcurl-ssl-dev,
 libssl-dev,
 libtool,
 libtss2-dev,
Homepage: https://github.com/01org/tpm2.0-tools
Standards-Version: 3.9.7

Package: tpm2-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libtss2-utils
Description: TPM 2.0 utilities
 This package contains a set of tools to use with TPM 2.0 chips,
 for common tasks and features provided by the hardware; such as
 for doing basic key management, attestation, encryption and signing.
