## tpm2-tools 1.1

=== debian/changelog ===
tpm2-tools (1.1-1) unstable; urgency=low

  [ Ivan Hu ]
  * New upstream release version 1.1

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Initial upload to Debian. (Closes: #815849)
  * Add missing manpages

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 04 Feb 2017 13:22:38 +0800

tpm2-tools (1.0.0+20160226.64b3334-1) unstable; urgency=medium

  * Initial upload to Debian.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 20 Jun 2016 11:32:05 -0400
