=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,70 @@
 		m4/ltsugar.m4 m4/lt\~obsolete.m4 config.log
 	dh_autoreconf_clean
 
+override_dh_auto_build: tpm2_activatecredential.8 tpm2_akparse.8 \
+			tpm2_certify.8 tpm2_create.8 tpm2_createprimary.8 \
+			tpm2_encryptdecrypt.8 tpm2_evictcontrol.8 \
+			tpm2_getmanufec.8 tpm2_getpubak.8 tpm2_getpubek.8 \
+			tpm2_getrandom.8 tpm2_hash.8 tpm2_hmac.8 \
+			tpm2_listpcrs.8 tpm2_listpersistent.8 tpm2_load.8 \
+			tpm2_quote.8 tpm2_takeownership.8
+
+	dh_auto_build
+
+DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
+XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"
+
+tpm2_activatecredential.8: debian/manpagesxml/tpm2_activatecredential.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_akparse.8: debian/manpagesxml/tpm2_akparse.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_certify.8: debian/manpagesxml/tpm2_certify.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_create.8: debian/manpagesxml/tpm2_create.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_createprimary.8: debian/manpagesxml/tpm2_createprimary.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_encryptdecrypt.8: debian/manpagesxml/tpm2_encryptdecrypt.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_evictcontrol.8: debian/manpagesxml/tpm2_evictcontrol.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_getmanufec.8: debian/manpagesxml/tpm2_getmanufec.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_getpubak.8: debian/manpagesxml/tpm2_getpubak.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_getpubek.8: debian/manpagesxml/tpm2_getpubek.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_getrandom.8: debian/manpagesxml/tpm2_getrandom.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_hash.8: debian/manpagesxml/tpm2_hash.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_hmac.8: debian/manpagesxml/tpm2_hmac.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_listpcrs.8: debian/manpagesxml/tpm2_listpcrs.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_listpersistent.8: debian/manpagesxml/tpm2_listpersistent.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_load.8: debian/manpagesxml/tpm2_load.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_quote.8: debian/manpagesxml/tpm2_quote.xml
+	$(XP) $(DB2MAN) $<
+
+tpm2_takeownership.8: debian/manpagesxml/tpm2_takeownership.xml
+	$(XP) $(DB2MAN) $<
+
