## tpm2-tools 2.1.0

=== debian/changelog ===
tpm2-tools (2.1.0-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:54:53 +0000

tpm2-tools (2.1.0-1) unstable; urgency=low

  [ Mathieu Trudel-Lapierre <cyphermox@ubuntu.com> ]
  * New upstream release 2.1.0:
    - Rewrite/reoganization of most of the codebase.
    - Fixed CVE-2017-7524. (Closes: #866257)
  * debian/copyright: use the HTTPS form for the Format field.
  * debian/control: bump to Standards-Version 4.0.0
  * debian/copyright: further update copyright file for changes in release,
    and mix and match of BSD-2-clause and BSD-3-clause.
  * debian/rules: add extra files to clean up for autoreconf.
  * debian/patches/openssl_1.0.1.patch: Make sure this builds against OpenSSL
    1.1.0.

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Cherrypick gcc7-Change-two-case-fallthrough-conditions-that-ups.patch:
    - Fix FTBFS for gcc 7
  * Use upstream's manpage.
  * debian/control: fix Vcs-Git field

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 15 Sep 2017 00:00:32 +0800
