=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tpm2-tools
 Section: utils
 Priority: optional
-Maintainer: Mathieu Trudel-Lapierre <mathieu.trudel-lapierre@canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mathieu Trudel-Lapierre <mathieu.trudel-lapierre@canonical.com>
 Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>,
 	   Ivan Hu <ivan.hu@ubuntu.com>
 Build-Depends:
@@ -17,8 +18,8 @@
  xsltproc,
  docbook-xsl
 Homepage: https://github.com/01org/tpm2.0-tools
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/collab-maint/tpm2-tools.git
+Standards-Version: 4.0.1
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/tpm2-tools.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tpm2-tools.git
 
 Package: tpm2-tools
