## tpm2-tools 3.1.3

=== debian/changelog ===
tpm2-tools (3.1.3-2) unstable; urgency=low

  * Add debian/patches/0001_add_version_string.patch: (Closes: #913503)
    - Add version string to configure.ac by query debian/changelog
    - Add autopkgtest to test this bug: debian/tests/test-version
  * Bump debhelper version to 11.
  * Bump Standards-Version to 4.2.1: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 10 Dec 2018 12:16:37 +0800

tpm2-tools (3.1.3-1) unstable; urgency=low

  * New upstream release (Closes: #904384)
  * debian/control: Remove broken Vcs-Git and Vcs-Browser
  * Remove the following patches - already upstreamed 
    - gcc7-Change-two-case-fallthrough-conditions-that-ups.patch
    - openssl_1.0.1.patch
  * Bump debhelper version to 10. Remove Build-Depends on dh-autoreconf.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 17 Oct 2018 00:47:59 +0800
