=== debian/control ===
Source: tpm2-tools
Section: utils
Priority: optional
Maintainer: Mathieu Trudel-Lapierre <mathieu.trudel-lapierre@canonical.com>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>,
           Ivan Hu <ivan.hu@ubuntu.com>
Build-Depends: autoconf,
               autoconf-archive,
               debhelper (>= 11),
               docbook-xsl,
               libcurl4-gnutls-dev | libcurl-ssl-dev,
               libssl-dev,
               libtool,
               libtss2-dev,
               pandoc,
               pkg-config,
               python-yaml,
               xsltproc
Homepage: https://github.com/01org/tpm2.0-tools
Standards-Version: 4.2.1

Package: tpm2-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: TPM 2.0 utilities
 This package contains a set of tools to use with TPM 2.0 chips,
 for common tasks and features provided by the hardware; such as
 for doing basic key management, attestation, encryption and signing.
