## tpm2-tools 4.0.1

=== debian/changelog ===
tpm2-tools (4.0.1-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Nov 2019 03:42:01 +0800
