## tpm2-tools 4.1

=== debian/changelog ===
tpm2-tools (4.1-1) unstable; urgency=low

  * New upstream release
    - debian/rules: call bootstrap to generate src_vars.mk
    - due to above reason we need to add more files in debian/clean
  * Update debian/patches/0001_add_version_string.patch
    - to remove binNMU maintainer version.
  * Update debian/tests/test-version to really test the version
  * Update debian/watch to avoid looking for release-candidate version
  * Add 0002_add_tpm2-shutdown_manpage.patch: Add manpage fom tpm2_shutdown

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 07 Dec 2019 20:57:03 +0800
