=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libcurl4-gnutls-dev | libcurl-ssl-dev,
                libssl-dev,
                libtool,
-               libtss2-dev,
+               libtss2-dev (>= 2.3.0),
                pandoc,
                pkg-config,
                python-yaml,
