## tpm2-tools 4.1.1

=== debian/changelog ===
tpm2-tools (4.1.1-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release
    - Change Build-Depends on python-yaml -> python3-yaml (Closes: #943289)
  * Remove 0002_add_tpm2-shutdown_manpage.patch: already upstreamed.
  * Use salsa for collab-maint.
  * Bump Standards-Version to 4.4.1: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 02 Feb 2020 01:35:00 +0800
