=== debian/control ===
--- 
+++ 
@@ -14,10 +14,12 @@
                libtss2-dev (>= 2.3.0),
                pandoc,
                pkg-config,
-               python-yaml,
+               python3-yaml,
                xsltproc
 Homepage: https://github.com/01org/tpm2.0-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/debian/tpm2-tools
+Vcs-Git: https://salsa.debian.org/debian/tpm2-tools.git
 
 Package: tpm2-tools
 Architecture: any
