=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	$(CURDIR)/bootstrap
	dh_autoreconf
