=== debian/watch ===
version=2
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tpm2-tools-$1\.tar\.gz/ \
  https://github.com/01org/tpm2.0-tools/tags .*/v?(\d[\d.]*)\.tar\.gz
