## tpm2-tools 4.2.1

=== debian/changelog ===
tpm2-tools (4.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 26 May 2020 21:34:42 +0800

tpm2-tools (4.2-3) unstable; urgency=low

  * Change myself as maintainer. (Closes: #956933)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 17 May 2020 11:37:22 +0800
