## tpm2-tools 4.3.0

=== debian/changelog ===
tpm2-tools (4.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 09 Sep 2020 17:22:40 +0800
