## tpm2-tools 5.0

=== debian/changelog ===
tpm2-tools (5.0-2) unstable; urgency=low

  * Add debian/patches/0001-tpm2_import-fix-fixed-AES-key-CVE-2021-3565.patch
    - Fix CVE-2021-3565 (Closes: #989148)
    - This patch fixes the fixed AES key issue in tpm2_import command

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 02 Jun 2021 04:00:26 +0800

tpm2-tools (5.0-1) unstable; urgency=low

  * New upstream release.
  * Update Homepage to new location (Closes: #971801)
  * Add debian/NEWS (Closes: #964024)
  * Remove Build-Depends python3-yaml (Closes: #972647)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 30 Nov 2020 15:56:37 +0800
