=== debian/tests/control ===
Tests: test-version
Depends: grep, @
Restrictions: allow-stderr
