## tpm2-tools 5.2

=== debian/changelog ===
tpm2-tools (5.2-1build1) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Dec 2021 00:20:52 +0000

tpm2-tools (5.2-1) unstable; urgency=low

  [ Edward Betts ]
  * Upstream GitHub repo has moved, update URL.

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 5.2
    - rm ebian/patches/0001-tpm2_import-fix-fixed-AES-key-CVE-2021-3565.patch
      Already upstreamed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 14 Nov 2021 17:11:34 +0800
