=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tpm2-tools
 Section: utils
 Priority: optional
-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Uploaders: Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>,
            Ivan Hu <ivan.hu@ubuntu.com>
 Build-Depends: autoconf,
