=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tpm2-tools-$1\.tar\.gz/ \
  https://github.com/tpm2-software/tpm2-tools/tags .*/v?(\d[\d.]*)\.tar\.gz
