## tpm2-tools 5.3

=== debian/changelog ===
tpm2-tools (5.3-1) unstable; urgency=low

  * New upstream version 5.3
  * Update debian/patches/0001_add_version_string.patch
  * Update debian/clean
  * Update debian/copyright
  * Add missing manpage for tss2 command

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 01 Oct 2022 22:54:01 +0800
