=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: tpm2-tools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Uploaders: Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>,
            Ivan Hu <ivan.hu@ubuntu.com>
 Build-Depends: autoconf,
                autoconf-archive,
                debhelper (>= 11),
+               docbook-xml,
                docbook-xsl,
                libcurl4-gnutls-dev | libcurl-ssl-dev,
                libssl-dev,
