=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_autoreconf: tss2.1
	$(CURDIR)/bootstrap
	dh_autoreconf

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

tss2.1: debian/manpagesxml/tss2.1.xml
	$(XP) $(DB2MAN) $<
