## tpm2-tools 5.4

=== debian/changelog ===
tpm2-tools (5.4-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove unused license definitions for BSD-2-clause.
  * Update standards version to 4.6.1, no changes needed.

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 5.4

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 12 Dec 2022 07:31:21 +0800
