=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Ivan Hu <ivan.hu@ubuntu.com>
 Build-Depends: autoconf,
                autoconf-archive,
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                docbook-xml,
                docbook-xsl,
                libcurl4-gnutls-dev | libcurl-ssl-dev,
@@ -18,7 +18,7 @@
                uuid-dev,
                xsltproc
 Homepage: https://github.com/tpm2-software/tpm2-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/tpm2-tools
 Vcs-Git: https://salsa.debian.org/debian/tpm2-tools.git
