## tpm2-tools 5.6

=== debian/changelog ===
tpm2-tools (5.6-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:28:01 +1100

tpm2-tools (5.6-1build3) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:28:36 +0000

tpm2-tools (5.6-1build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:06:52 +0000

tpm2-tools (5.6-1build1) noble; urgency=medium

  * Rebuild against new libtss2-mu-4.0.1-0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Jan 2024 13:15:30 +0100

tpm2-tools (5.6-1) unstable; urgency=low

  * New upstream version 5.6

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 17 Jan 2024 18:06:20 +0800
