## tpm2-tools 5.7

=== docs/requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #
 #    pip-compile --output-file=requirements.txt requirements.in
 #
-jinja2==3.0.3
+jinja2==3.1.3
     # via -r requirements.in
 markdown==3.1.1
     # via -r requirements.in
