=== debian/changelog ===
tpm2-tools (5.7-1) unstable; urgency=low

  * New upstream version 5.7
    - Fixed CVE-2024-29038 CVE-2024-29039 (Closes: #1070139)
  * debian/control: modify pkg-config to pkgconf
  * debian/clean: remove test/integration/fixtures/event-*.bin.yaml

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 07 May 2024 22:03:05 +0800
