=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tpm2-tools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Uploaders: Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>,
            Ivan Hu <ivan.hu@ubuntu.com>
 Build-Depends: autoconf,
@@ -15,7 +14,7 @@
                libtool,
                libtss2-dev (>= 2.3.0),
                pandoc,
-               pkg-config,
+               pkgconf,
                uuid-dev,
                xsltproc
 Homepage: https://github.com/tpm2-software/tpm2-tools
